AnsweredAssumed Answered

Adaptive Auth 7.3 supported on WebSphere 8.5.5 on Windows/Linux?

Question asked by Kaushik Pan on Sep 17, 2018
Latest reply on Sep 17, 2018 by Jasmine Zakir Hussain

We currently have RSA Adaptive Authentication 7.1 installed on premise. We are planning to upgrade AA to version 7.3 on WebSphere version 8.5.5 in premise. In the AA upgrade documentation it is mentioned WebSphere version 8.5 is supported, but wanted to check if version 8.5.5 specifically is supported or not (java version 1.8) on both Windows server and Linux.

Outcomes